{
  "_id": "nodejs-mobile-cordova@0.4.2",
  "_rev": "21-f2941c6156a296b108179eebda5c635e",
  "name": "nodejs-mobile-cordova",
  "description": "Node.js for Mobile Apps Cordova plugin",
  "dist-tags": {
    "latest": "0.4.2"
  },
  "versions": [
    "0.1.0",
    "0.1.1",
    "0.1.2",
    "0.1.3",
    "0.1.4",
    "0.1.5",
    "0.2.0",
    "0.2.1",
    "0.2.2",
    "0.2.3",
    "0.2.4",
    "0.2.5",
    "0.3.0",
    "0.3.1",
    "0.3.2",
    "0.3.3",
    "0.3.4",
    "0.3.5",
    "0.4.0",
    "0.4.1",
    "0.4.2"
  ],
  "maintainers": [
    "janeasystems <contact@janeasystems.com>"
  ],
  "time": {
    "modified": "2020-11-02T17:02:26.579Z",
    "created": "2017-10-02T20:25:54.403Z",
    "0.1.0": "2017-10-02T20:25:54.403Z",
    "0.1.1": "2017-10-02T20:41:52.657Z",
    "0.1.2": "2018-01-02T16:35:05.368Z",
    "0.1.3": "2018-03-05T11:26:16.692Z",
    "0.1.4": "2018-03-07T16:47:34.997Z",
    "0.1.5": "2018-06-07T17:32:05.009Z",
    "0.2.0": "2018-07-09T17:34:17.923Z",
    "0.2.1": "2018-07-30T16:27:59.961Z",
    "0.2.2": "2018-11-07T09:23:24.736Z",
    "0.2.3": "2019-02-21T19:10:34.678Z",
    "0.2.4": "2019-03-11T13:37:25.598Z",
    "0.2.5": "2019-03-14T19:44:40.748Z",
    "0.3.0": "2019-04-03T19:55:09.357Z",
    "0.3.1": "2019-04-23T18:33:41.376Z",
    "0.3.2": "2019-05-13T07:35:53.948Z",
    "0.3.3": "2019-06-03T10:11:13.694Z",
    "0.3.4": "2019-09-17T15:23:39.862Z",
    "0.3.5": "2020-02-10T13:30:20.997Z",
    "0.4.0": "2020-04-27T14:16:21.261Z",
    "0.4.1": "2020-05-25T11:10:57.350Z",
    "0.4.2": "2020-11-02T17:02:24.259Z"
  },
  "keywords": [
    "cordova",
    "mobile",
    "nodejs",
    "node.js",
    "nodejs-mobile",
    "ecosystem:cordova",
    "cordova-ios",
    "cordova-android"
  ],
  "author": "janeasystems",
  "license": "MIT",
  "readmeFilename": "README.md",
  "homepage": "https://code.janeasystems.com/nodejs-mobile",
  "repository": {
    "type": "git",
    "url": "git+https://github.com/janeasystems/nodejs-mobile-cordova.git"
  },
  "bugs": {
    "url": "https://github.com/janeasystems/nodejs-mobile/issues"
  },
  "_etag": "W/\"f17bda522d579f47e43a013bad5c9a78\"",
  "_lastModified": "Mon, 02 Nov 2020 17:02:27 GMT",
  "version": "0.4.2",
  "cordova": {
    "id": "nodejs-mobile-cordova",
    "platforms": [
      "ios",
      "android"
    ]
  },
  "dependencies": {
    "nodejs-mobile-gyp": "^0.3.1",
    "tar.gz2": "^1.0.0",
    "xcode": "^2.0.0"
  },
  "engines": {
    "cordovaDependencies": {
      ">=0.1.0": {
        "cordova-ios": ">=4.4.0",
        "cordova-android": ">=6.2.1"
      }
    }
  },
  "gitHead": "71ca967c2a5083611d6aa32789494ecf49be9eea",
  "_nodeVersion": "12.15.0",
  "_npmVersion": "6.14.7",
  "dist": {
    "integrity": "sha512-PsoLa5zrX0PKvKY8bjTlMNgxpJsh6E8XiJYKHtNjclzpSjA2vJ/1Bbpa1pACKT5+JcMmJ9MuYzH8reiZolPf0g==",
    "shasum": "040e011ebcc2b8404167c13c7ebfe26f1254d1d1",
    "tarball": "https://registry.npmjs.org/nodejs-mobile-cordova/-/nodejs-mobile-cordova-0.4.2.tgz",
    "fileCount": 1082,
    "unpackedSize": 96255019,
    "npm-signature": "-----BEGIN PGP SIGNATURE-----\r\nVersion: OpenPGP.js v3.0.13\r\nComment: https://openpgpjs.org\r\n\r\nwsFcBAEBCAAQBQJfoDugCRA9TVsSAnZWagAAy+IP/2TOn22BW/AhUnfLpnj5\nPOaokxgVgWjoY/BMjaybIOY/v37ATAclTAoi0QssYibjRWrHXlGs4rLH7OPv\nIQ0eA6gnF6IB6n4ixjyA/LTeLsfglnUZmoujZNXOH/BweT3d/L5Z5OyoNFhL\nIfKfrkdNMxTUhfI2qQfsSEx8eM7gk6vnTc+r7Ef5qpaJw9/o5wEXeSL8p3i3\n+Y7v0BiFI3NnbjVGpipOn70nUFA2m9jm/BaERIzRnq+3JfJnfPHscKi2chhn\nmx56q75VlA2AJIioaf96GWKj2sD2OKUPdv3Tp0x30ZxhdTyxXWI8NskYg29W\n11GKsKQsnxjwoun39ax1w1jtn+9UEpILamA1nimY0q5lU92Q2HDkfEvRCWOL\n3Da+GZ3ve0eV5QzvNHXEkmgHlMv2oBGw68IK6k5+Pf1Sd14dSKtLmRC6QPuO\neGhe8D6sKtFP1Ey2UiaErziVL9F07E9NwAMNLUXbuKxyS3ENrR3sJjjvL+aP\nnvXes9VkCsA6Nzz0Ie41ytVPG7I9WOmI37tGtSnfDzRF4S37aqJDwrtqcpW6\nE0mGbZVsEhiI0T6htRg1dxk1dkQkYSPBBCOairak73KMgM+npaysulDPI0gO\nF82OG5aMEWm0FexCyCk+k6K52rirFjUJtl7PQWRBCWJ9h+yf2L67Q2g7RRRq\nFEcG\r\n=JRGo\r\n-----END PGP SIGNATURE-----\r\n"
  },
  "_npmUser": "janeasystems <contact@janeasystems.com>",
  "directories": {},
  "_npmOperationalInternal": {
    "host": "s3://npm-registry-packages",
    "tmp": "tmp/nodejs-mobile-cordova_0.4.2_1604336542627_0.20518980360789318"
  },
  "_hasShrinkwrap": false
}
